.Breadcrumb-list {
    display: none;
}
.property-desc {
    background: transparent;
    padding: 0;
}
.event-form .form-group input, .event-form .form-group textarea {
    background: #f8f8f8;
    box-shadow: none;
    border: none;
    padding: 12px 12px;
    border-radius: 5px;
    width: 100%;
    height: 45px;
}
.event-form .form-group textarea {
     height: initial;
}
.event-form .form-group input.gender {
    width: initial;
    margin-left: 6px;
}
.event-form .form-group label {
    margin-left: 12px;
    color: #fff;
}
@media (max-width: 1075px) {
    .bottom-position {
        bottom: -45px;
    }
}
@media (max-width: 1075px) {
    .bottom-position {
        bottom: -14px;
    }
}@media (min-width: 992px) {}@media (min-width: 768px) and (max-width: 991px) {}@media (max-width: 767px) {.tehran-event-wrapper {
    top: 15px;
}
.property-desc h2.rt-heading-size {
    font-size: 18px !important;
}}